Subject: [MMUSIC] Is there anyway to carry additional info in Invite message?

From: "MINGHAO WANG, BLOOMBERG/ 499 PARK" <[email-masked]>
Date: Mon, 15 Sep 2003 11:54:53 -0400

Hello, Suppose I want to invite someone, and wants to specify the reason why I 
do that, is it possible to add that information in the SIP/SDP header?  Say an 
additional header to specify the reason of the invitation? Thanks a lot. 
Sincerely, Howard

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic

---

From: "Nataraju A.B." <[email-masked]>
Date: Mon, 15 Sep 2003 21:33:43 +0530

Regards,
-------------------------------------------
Nataraju A.B.
Huawei Technologies India Pvt. Ltd.,
Tel : +91-98455-95744
-------------------------------------------

----- Original Message -----
From: "MINGHAO WANG, BLOOMBERG/ 499 PARK" <[email-masked]>
To: <[email-masked]>
Sent: Monday, September 15, 2003 9:24 PM
Subject: [MMUSIC] Is there anyway to carry additional info in Invite
message?

> [ Natraj ] can we make use of the Reason header mentioned in rfc 3326 for
this purpose ..............

---

From: Tom Taylor <[email-masked]>
Date: Fri, 19 Sep 2003 14:16:08 -0400

The natural way would be to use the Subject header field.  See RFC 3261 section 20.36.